@charset "utf-8";
body{font:14px "microsoft yahei",Arial,Helvetica,sans-serif;color:#666; font-family: '微软雅黑';box-sizing: border-box;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;box-sizing: border-box}
*{margin: 0px; padding:0px;}
body{font-size: 14px;box-sizing: border-box;}
/*body{background:#fff;color:#494949;position:relative;font-size:100%;font:12px/1.5 微软雅黑,arial,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}*/
a{ text-decoration:none; /*color:white;*/}
/*a:hover{ color:#759ad6;}*/
/*a:hover,a:active,a:focus{color:red;text-decoration:none;outline:none;}*/
input{padding:0;margin:0;}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
/*table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}*/
/*清除浮动*/
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

/*h1,h2,h3,h4{font-size:12px;font-weight:bold;}*/
hr {border: 0;border-top:1px solid #ccc;height:0;}
.content{width: 1200px; margin: 0 auto;}
.left{float: left;}
.right{float: right;}
